.bottom-content {
  display: none; }
  .bottom-content-blocks .bottom-content {
    display: block; }

html body.wpb-js-composer .site-main.has-sidebar-nav .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
  background: none;
  color: inherit; }

.sidebar-nav-container {
  margin: 0 auto; }
  .sidebar-nav-container > .sidebar-nav {
    margin-left: -35px;
    margin-right: -35px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    background: #F2F3F5;
    color: #142F54;
    position: relative; }
    .sidebar-nav-container > .sidebar-nav:before {
      content: '';
      background: #F2F3F5;
      position: absolute;
      right: 0;
      top: 0;
      height: 100%;
      width: 100vw; }
    .sidebar-nav-container > .sidebar-nav .menu,
    .sidebar-nav-container > .sidebar-nav .sidebar-nav-title {
      position: relative; }
    .sidebar-nav-container > .sidebar-nav .menu {
      order: 1;
      padding-top: 0px; }
  .sidebar-nav-container > .sidebar-nav-detail {
    padding-top: 30px;
    padding-bottom: 30px; }
    .sidebar-nav-container > .sidebar-nav-detail .page-title {
      margin-top: 0; }
  @media (min-width: 768px) {
    .sidebar-nav-container {
      display: flex;
      width: 100%;
      align-items: stretch; }
      .sidebar-nav-container > .sidebar-nav {
        margin-left: 0;
        margin-right: 0;
        width: 33.33%;
        position: relative;
        padding: 60px 35px 60px 0;
        flex-shrink: 0;
        flex-grow: 0; }
      .sidebar-nav-container > .sidebar-nav-detail {
        padding-left: 50px;
        padding-bottom: 60px;
        padding-top: 60px; } }
    @media (min-width: 768px) and (min-width: 1500px) {
      .sidebar-nav-container > .sidebar-nav-detail {
        padding-left: 120px; } }

.sidebar-nav .widget {
  margin-top: 60px; }
  .sidebar-nav .widget h4 {
    margin-bottom: 0.5em; }
  .sidebar-nav .widget a {
    font-weight: bold;
    text-decoration: underline;
    color: inherit; }
  .sidebar-nav .widget table td + td {
    white-space: nowrap;
    padding-left: 5px; }

.sidebar-nav .sidebar-nav-title {
  margin-top: 0;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px; }

.sidebar-nav .menu {
  padding-left: 0;
  margin-left: 0;
  margin-left: -15px;
  list-style: none; }
  .sidebar-nav .menu > li + li {
    margin-top: 1px; }
  .sidebar-nav .menu > li > a {
    font-size: 20px;
    font-weight: bold;
    position: relative;
    transition: .2s ease all;
    padding: 15px 15px;
    line-height: 1.2em;
    display: block;
    color: inherit; }
    .sidebar-nav .menu > li > a:hover, .sidebar-nav .menu > li > a:focus {
      background: #e4e6ea; }
  .sidebar-nav .menu > li.current_page_ancestor > .children {
    display: block; }
  .sidebar-nav .menu > li.current_page_item > a {
    text-decoration: underline; }
    .sidebar-nav .menu > li.current_page_item > a:before {
      opacity: 1;
      transform: translateX(0); }
  .sidebar-nav .menu > li.current_page_item > .children {
    display: block; }
  .sidebar-nav .menu .children {
    list-style: none;
    margin-left: 0;
    padding-left: 15px;
    padding-top: 0px;
    padding-bottom: 0px; }
    .sidebar-nav .menu .children > li {
      padding-left: 0;
      margin: 0; }
      .sidebar-nav .menu .children > li > a {
        display: block;
        color: inherit;
        transition: .2s ease all;
        font-size: 14px;
        line-height: 1.2em;
        display: block;
        padding: 10px 15px; }
        .sidebar-nav .menu .children > li > a:hover, .sidebar-nav .menu .children > li > a:focus {
          background: #e4e6ea; }
      .sidebar-nav .menu .children > li.current_page_item {
        background: #142F54; }
        .sidebar-nav .menu .children > li.current_page_item > a {
          color: #fff; }
          .sidebar-nav .menu .children > li.current_page_item > a:hover, .sidebar-nav .menu .children > li.current_page_item > a:focus {
            background: #142F54; }

@media (max-width: 767px) {
  .sidebar-nav .widget {
    margin-top: 0px; }
  .sidebar-nav .menu > li > a {
    font-size: 16px; } }
